bmfs.net
当前位置:首页 >> 我的世界1.7.10moD不识别 >>

我的世界1.7.10moD不识别

最好自己安装forge和模组,用现成的整合包容易出问题。

找一个1.7.10的mod,打开游戏文件中的minecraft文件夹,找到mods文件夹,把mod放在里面,就行了,有很多mod都需要forget之类的插件,不会弄的最好去找现成的整合包

在登录器界面。 有个游戏版本。可能游戏版本不只一个。有的是原版无MOD。有的是有MOD的。 可以一个一个试看看。

下载我的世界盒子,找到mod,然后找到对应版本,我的是1.0版的我的世界 求采纳

先查看你有没有安装forge,如果不会安装这个的话可以下载个整合包 如果安装了forge 进入游戏后 ‘多人游戏’这个选项的下面没有‘mods’这个选项 可能是你启动成没安装forge的游戏了,在启动器上的游戏目录就可以修改 游戏目录里的 1.7.10-Forge 大...

大致说来,所有的原因都指向一点,就是mc正在走下坡路了。看客先别着急,我把结论放到那么大是有原因的,且听我慢慢说来= =首先,1.8开始mc代码大改是原因之一,但肯定不是主要原因。1.7.10发布到我现在在码字大概有两年多的时间了,JavaScript...

这个首先您需要一个1.7.10的客户端和配套的能够支持mod的开服器,接着对开服器内容进行设置并测试(测试是否出现mod冲突等,因为开服器对mod的兼容性比客户端差),这个我下边发的整合包里面有附开服教程;最后把整合包的客户端进行打包,发给好...

不同版本的mod不能在不同的版本使用,一个版本只能使用和它相同的版本,比如1.7.10只能使用1.7.10版本的mod

1.mod问题,mod冲突就会导致启动之后没反应,安装FML能解决冲突。2.显卡版本过低或不支持(老版本会有错误报告),可以用360鲁大师升级显卡驱动。3.内存问题,可以在启动器里调最大内存到600MB左右,有mod可以多些,但最多也不要超过电脑内存的...

先下载一个1.7.10的forge版本,然后下载对应游戏版本的mod,mod放在游戏文件夹中的./minecraft/mods中。

网站首页 | 网站地图
All rights reserved Powered by www.bmfs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com